QJOYPAD(1)

NAME
qjoypad - Program for mapping gamepad/joystick events to mouse/keyboard events

SYNOPSIS
qjoypad [--device "/device/path"] [--notray] ["layout name"]

DESCRIPTION
Program for mapping gamepad/joystick events to mouse/keyboard events

OPTIONS

-h, --help
    Show summary of options.

--device
    Look for joystick devices in "path". This should be something like "/dev/input" if your game devices are in /dev/input/js0, /dev/input/js1, etc.

--notray
    Do not use a system tray icon. This is useful for window managers that don't support this feature.

--update
    Force a running instance of QJoyPad to update its list of devices and layouts.

"layout name"
    Load the given layout in an already running instance of QJoyPad, or start QJoyPad using the given layout.